# Tawara CMake config file
#
# This file sets the following variables:
# Tawara_FOUND - Always TRUE.
# Tawara_INCLUDE_DIRS - Directories containing the Tawara include files.
# Tawara_LIBRARIES - Libraries needed to use Tawara.
# Tawara_DEFINITIONS - Compiler flags for Tawara.
# Tawara_VERSION - The version of Tawara found.
# Tawara_VERSION_MAJOR - The major version of Tawara found.
# Tawara_VERSION_MINOR - The minor version of Tawara found.
# Tawara_VERSION_REVISION - The revision version of Tawara found.
# Tawara_VERSION_CANDIDATE - The candidate version of Tawara found.

message(STATUS "Found Tawara-0.1.0")
set(Tawara_FOUND TRUE)

set(Tawara_INCLUDE_DIRS
    "/usr/include/tawara-0")

if(WIN32)
    set(Tawara_LIBRARIES
        "/usr/lib64/libtawara.a")
else(WIN32)
    set(Tawara_LIBRARIES
        "/usr/lib64/libtawara.so")
endif(WIN32)

set(Tawara_DEFINITIONS )

set(Tawara_VERSION 0.1.0)
set(Tawara_VERSION_MAJOR 0)
set(Tawara_VERSION_MINOR 1)
set(Tawara_VERSION_REVISION 0)
set(Tawara_VERSION_CANDIDATE )

